List eligible approvers
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
List workspace members who have the APPROVE_DOCUMENT permission. Use the returned user IDs when submitting a document for approval via POST /api/v1/documents/{id}/send with an approverId.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
List of eligible approvers
application/json- response
List of eligible approvers
approvers*array<>curl -X GET 'https://app.sajn.se/api/v1/approvers' \ -H 'authorization: string'Example Response
{ "approvers": [ { "id": "string", "firstName": "string", "lastName": "string", "email": "string" } ]}Was this page helpful?